/** ad space */
(function ($, LOGA) {

$(document).on('click', '.get_ad_code', function() {
	var as_alias = $(this).attr('as_alias'),
		content = "<span>" + LOGA.L('HTML_CODE') + "</span>";
		content += "<pre><code>";
		content += "&lt;loga:ad alias=&quot;"+ as_alias +"&quot;&gt;";
		content += "</code></pre>";
	$.FEA.dialog({
		content:content,
		id : 'ab_d',
		title : LOGA.L('GET_CODE'),
		padding : '10px'
	}).showModal();
});

})(jQuery, LOGA);
